Bug 1006235 - Upgrade mod_cluster 1.2.5 to 1.2.6 in EAP6.2
Upgrade mod_cluster 1.2.5 to 1.2.6 in EAP6.2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: mod_cluster (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Permaine Cheung
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On: 1006788
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 05:42 EDT by Michal Karm Babacek
Modified: 2013-12-15 11:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:18:35 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2013-09-10 05:42:59 EDT
Hello, there is a glitch in version number in 1.2.5 tag, so we had to create a new tag and we would like to have mod_cluster 1.2.6 in EAP6.2.

Both versions are the same but for naming: http://pastebin.com/9HknjeKR

THX :-)
Comment 1 Permaine Cheung 2013-09-10 08:43:51 EDT
What is the glitch? The MOD_CLUSTER_EXPOSED_VERSION define?
Comment 2 Michal Karm Babacek 2013-09-10 08:47:21 EDT
Yes, 
-#define MOD_CLUSTER_EXPOSED_VERSION "mod_cluster/1.2.5.dev"
+#define MOD_CLUSTER_EXPOSED_VERSION "mod_cluster/1.2.6.Final"

It was supposed to be 1.2.5.Final...
Comment 3 Permaine Cheung 2013-09-10 09:38:27 EDT
This should be fixed in a upstream tag, not just in the prod build.
Anyway, I saw that there's a 1.2.6 tag upstream which includes the fix, will work on the build.
Comment 4 Michal Karm Babacek 2013-09-10 09:41:36 EDT
Yes, indeed, there is an upstream tag. Thank you very much Permaine.
Comment 6 Jean-frederic Clere 2013-09-17 05:11:13 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=1006788
duplicates?
Comment 11 Michal Karm Babacek 2013-09-25 10:53:54 EDT
Cool.

Note You need to log in before you can comment on or make changes to this bug.